django-security-headers

A simple app to add some configurable security headers to Django 1.11-LTS and 2.2-LTS responses.


License
BSD-3-Clause
Install
pip install django-security-headers==0.3.1